{
    "key": "iceandfire_shiny_scales",
    "category": "skin",
    "primary": 7.6,
    "secondary": 4.5,
    "tertiary": 6.2,
    "durability": 1260,
    "integrityCost": 2,
    "integrityGain": 8,
    "magicCapacity": 69,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "tints": {
        "glyph": "14d6c3",
        "texture": "14d6c3"
    },
    "textures": [
        "metal",
        "default"
    ],
    "material": {
        "items": [ "iceandfire:shiny_scales" ]
    },
    "requiredTools": {
        "cut": "minecraft:iron"
    },
    "attributes": {
        "generic.armor_toughness": 4
    }

}